Dizze plugin is net hifke mei de lêste 3 grutte releases fan WordPress . It kin net langer wurde ûnderhâlden of stipe en kin kompatibiliteitsproblemen hawwe as it wurdt brûkt mei resinte ferzjes fan WordPress.

UndaSecure

Beskriuwing

This plugins adds markers in /.htaccess and /wp-content/uploads/.htaccess to secure against attacks and optimize Apache configurations for SEO propouses.

Sets protection in ROOT/.htaccess for wp-config.php, .htaccess, xmlrpc.php, wp-cron.php.
Sets block author scans in ROOT/.htaccess.

Sets GZIP/DEFLATE in ROOT/.htaccess.
Sets Header add Access-Control-Allow-Origin in ROOT/.htaccess.
Sets ExpiresActive in ROOT/.htaccess.
Sets Header unset Etag in ROOT/.htaccess.

Create or add to /wp-content/uploads/.htaccess protection for files only.

Removes files on each WP update to prevent exposing WP version number (readme.html, wp-config-sample.php, license.txt).

Resinsjes

D'r binne gjin resinsjes foar dizze plugin.

Meiwurkers & amp; Untwikkelders

"UndaSecure" is iepen boarne software. De folgjende minsken hawwe bydroegen oan dizze plugin.

Meiwurkers

Oersette "UndaSecure" yn jo taal.

Ynteressearre yn ûntwikkeling?

Blêdzje troch de koade , besjoch de SVN-repository , of abonnearje op it ûntwikkelingslogboek troch RSS .

Feroaringslog

1.2.15

added new banned extensions in uploaded files

1.2.14

Added mp3 to secure uploaded files

1.2.13

Added protection for wp-cron.php. Added “remove_query_arg” to JS and CSS files

1.2.12

Removes ‘wp-config-sample.php’ and ‘license.txt’ on each WP update.

1.2.11

Removes ‘readme.html’ on each WP update.

1.2.10

Improved Update Hook

1.2.9

Added Update Hook

1.2.8

Define global vars to locate include files

1.2.7

Deny PHP file execution on wp-content/uploads

1.2.6

Files renamed and deleted

1.2.5

Include files moved to subfolders.